﻿.title-maestro {
    display: flex;
    justify-content: center;
    align-items: center;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
}

.container-buton-maestra {
    width: 100%;
    display: flex;
    justify-content:space-between;
}

.btn-maestra {
    background-color: #008eca;
    text-transform: uppercase;
    border: none;
}


    .btn-maestra:hover {
        /* background-color: #002f55;*/
        background-color: #008eca;
        box-shadow: 0px 0px 5px 2px rgba(255,255,255,0.75);
    }

.btn-confirmated {
    background: linear-gradient(to bottom, #f9ba6d 20%, #ce6b01 100%);
    color: #fff !important;
    font-weight: 400;
    cursor: pointer;
    border-radius: 25px;
    width: 9rem;
    border: none;
    position: relative;
    z-index: 1;
    width: 11rem;
}



    .btn-confirmated:hover {
        /* background-color: #002f55;*/
        background-color: #ce6b01;
        box-shadow: 0px 0px 5px 2px rgba(239,177,36,0.75) inset;
    }

.table-light-custom {
    --bs-table-bg: rgba(248, 249, 250, 0.48); /* gris claro semi‑transparente */
}

    .table-light-custom.table-striped > tbody > tr:nth-of-type(odd) {
        --bs-table-striped-bg: rgba(248, 249, 250, 0.30); /* franjas semitransparentes */
    }

.table-light {
    background-color: rgba(248, 249, 250, 0.48);
    --bs-table-bg: rgb(0 142 202);
    color: #fff;
}

.tr-maestra {
    background-color: #ffffff94 !important;
}

.accion {
    display: flex;
    align-items: center;
    justify-content: center;
}

